Loading...
Searching...
No Matches
Opm::Properties::NewtonMethod< TypeTag, MyTypeTag > Struct Template Reference

Specifies the type of the actual Newton method. More...

`#include <newtonmethodproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::NewtonMethod< TypeTag, MyTypeTag >

Specifies the type of the actual Newton method.

The documentation for this struct was generated from the following files:

- opm/models/discretization/common/fvbaseproblem.hh
- opm/models/nonlinear/newtonmethodproperties.hh